Pour exécuter cette application vous devez installé Adobe Flash Player. Version 11.1.0 ou supérieur.